Subject: Trainer Candidate - SREENIVAS SHARMA
From: SREENIVAS SHARMA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Aug 2022 02:47:14 -0400

Tech Support
Test

Name

SREENIVAS
SHARMA

E-mail

[email-masked]

Phone Number

(91) +918310240907

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute only using Metro

Where
do you currently live (area)

Jaipur

Please give us
details of your last 3 employments including current. If you've not worked in 3
companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Momentum technology

Back office

Working

35000

Previous Employer 1

Previous
Employer 2

If Selected, how much time do you need
to join?

Yes

Please briefly
describe your work experience specifically in Quality?

Yes I
have experience in quality

Have you worked as a Quality Manager in
a Call Center/Customer Service/BPO Environment?

Yes

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

I have knowledge of team handling in BPO sector

What
according to you is the difference between good and great customer service.
(Explain in 4 - 6 sentences)

Yes

What according to
you makes you a good candidate for this position?

Yes

On a scale of 1 - 5 please rate your
fluency in spoken English

5